\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.22.0"
\header {
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	footnotes = ""
	title = "Tsat een meskin"
	composerid = "90"
	bookid = "21"
%	pieceid = "549"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Altus"}
% expanding: voicedefault.ly
\version "2.22.0"
voicedefault =  {

\set Staff.autoBeaming = ##f
\accidentalStyle forget

\override NoteHead.style = #'baroque
%\override Staff.Rest.style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "-"

\set suggestAccidentals = ##t

%\override Staff.TimeSignature.style = #'C
\override Staff.TimeSignature.style = #'mensural

\time 2/2
\key c \major % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: altusnotes.ly
\version "2.22.0"
altusnotes = { \relative c'' {
  \clef "G_8"
	   r\longa r\breve g,1 g a a b b d d c2. b4 c1 b2. c8 d e2 d1 g2 d g e c e f g f4 e d1
	   r1 g e r2 g1 f4 e d2 e2. d4 c b c1 d\longa
	   r1 g d r2 g2. f4 e d c2 f1 e2 d1 b^"A" b d d d d e e g1. f2 f1 d d c b\breve
	   r\maxima r\maxima r\longa g1. g2 a\breve b1. b2 d1 d c2. b4 c1 b2. c8 d e2 d1 g2 d g e c e f g f4 e d1
	   r1 g e r2 g1 f4 e d2 e2. d4 c b c1 d\longa
	   r1 g d r2 g2. f4 e d c2 f1 e2 d1 d\breve d\breve^"(1)" \bar "||"
%\footnotetext[1]{Longa in the facsimile.}
\override Staff.TimeSignature.style = #'single-digit
	   \time 3/1
	   d\breve e1 f\breve f1 d\breve d1 e\breve e1 \tuplet 3/2 {d\breve^"(2)" e d}
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
	   \time 2/2
	   d1. d2 f f g g g1
	   r2 g g1 r2 g g1  r2 g g1 d2 d f f g g g1 r2 g g1 r2 g g1 r2 g g1 g g1. f1 d2 d1
	   r2 g1 g2 d d f1. f2 f1 e2 f d1. d1 b2 a1 g g'2 a1 a g2 a1
	   r2^"B" d, g1 g2 g a g e1
	   r\breve r2 d g1 g2 g a g e1
	   r\breve r2 d g1 g2 g a g e g2. f4 d2
	   r2 g f g g2. f8 e d2 g2. a4 b1 g1 f2 g1 g2 g d d f1 f2 f f1 e2 f d\breve d\longa
	   \bar "|."
}}
\score{
  <<
	\context Staff="default"
	{
	  << 
	     {
	       \voicedefault 
	       \altusnotes
	    }
	   >>
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
 \context {
      \Score
      \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
    }
	}
  \header {instrument = "Altus"}
  
  \midi {
    \tempo 2 = 120
    }


}


