\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.22.0"
\header {
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	footnotes = ""
	title = "Tsat een meskin"
	composerid = "90"
	bookid = "21"
%	pieceid = "549"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.22.0"
voicedefault =  {

\set Staff.autoBeaming = ##f
\accidentalStyle forget

\override NoteHead.style = #'baroque
%\override Staff.Rest.style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "-"

\set suggestAccidentals = ##t

%\override Staff.TimeSignature.style = #'C
\override Staff.TimeSignature.style = #'mensural

\time 2/2
\key c \major % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: cantusnotes.ly
\version "2.22.0"
cantusnotes = { 
  \relative c' { 
    r\maxima r\longa g'1 g a a b2 b b b d1 d c2. b4 c1 b
    r2 d2. c4 b a g2 b a g1 f4 e d1
    r2 g1 f4 e f1 g2 b1 a4 g f2 a2. g4 f e d1
    r2 d'2. c4 b a g1 e2. f4 g2 a1 g fis2 g1^"A"
    r2 g f2. g4 a2 b1 a4 g f2 a g c1 b e d c2 d b1 a4 g a1 b2 g1 f4 e d1
    r2 d'1 c4 b a1. b2. c4 d2 b c2. d4 e2. d4 b2. c4 d2 e c d b1 a4 g a1 b\breve
    r\maxima r\breve g1  g2 g a1 a b b d d c2. b4 c1 b
    r2 d2. c4 b a g2 b a g1 f4 e d1
    r2 g1 f4 e f1 g2 b1 a4 g f2 a2. g4 f e d1
    r2 d'2. c4 b a g1 e2. f4 g2 a1 g fis2 g\longa
\bar "||"
\override Staff.TimeSignature.style = #'single-digit
    \time 3/1
    g\breve g1 c1. b2 a1 g\breve. g \tuplet 3/2 { g\breve^"(2)" g fis }
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
    \time 2/2 
    g1. g2 a a b b b1
    r2 b b1 r2 b b1 r2 b b1 g2 g a a b b b1 r2 b b1 r2 b b1 r2 b b1 b c2. b4 g2 a1 g fis2 g b d1. d2 d1 a c1. a2. g4 g1 f2 g g a a b1
    r2 d1 c4 b a2 d1 cis2 d1^"B"
    r2 b d d c d e2. d4 b1
    r\breve r2 b d d c d e2. d4 b1
    r\breve r2 b d d c d e2. d4 b1 a2 b c b g b b b d1 b
    r1 r2 b d1. d2 d1 a2 a c1. a2. g4 g1 fis2 g\longa \bar "|."
  }
}
\score{
  <<
	\context Staff="default"
	  << 
	     {
	       \voicedefault 
	       \cantusnotes
	    }
	   >>
%	\addlyrics  { \cantuswords }
	>>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
 \context {
      \Score
      \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
    }

	}

  
  \midi {
    \tempo 2 = 120
    }


}


