\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.22.0"
\header {
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	footnotes = ""
	title = "Tsat een meskin"
	composerid = "90"
	bookid = "21"
%	pieceid = "549"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
\version "2.22.0"
cantusnotes = { 
  \relative c' { 
    r\maxima r\longa g'1 g a a b2 b b b d1 d c2. b4 c1 b
    r2 d2. c4 b a g2 b a g1 f4 e d1
    r2 g1 f4 e f1 g2 b1 a4 g f2 a2. g4 f e d1
    r2 d'2. c4 b a g1 e2. f4 g2 a1 g fis2 g1^"A"
    r2 g f2. g4 a2 b1 a4 g f2 a g c1 b e d c2 d b1 a4 g a1 b2 g1 f4 e d1
    r2 d'1 c4 b a1. b2. c4 d2 b c2. d4 e2. d4 b2. c4 d2 e c d b1 a4 g a1 b\breve
    r\maxima r\breve g1  g2 g a1 a b b d d c2. b4 c1 b
    r2 d2. c4 b a g2 b a g1 f4 e d1
    r2 g1 f4 e f1 g2 b1 a4 g f2 a2. g4 f e d1
    r2 d'2. c4 b a g1 e2. f4 g2 a1 g fis2 g\longa
\bar "||"
\override Staff.TimeSignature.style = #'single-digit
    \time 3/1
    g\breve g1 c1. b2 a1 g\breve. g \tuplet 3/2 { g\breve^"(2)" g fis }
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
    \time 2/2 
    g1. g2 a a b b b1
    r2 b b1 r2 b b1 r2 b b1 g2 g a a b b b1 r2 b b1 r2 b b1 r2 b b1 b c2. b4 g2 a1 g fis2 g b d1. d2 d1 a c1. a2. g4 g1 f2 g g a a b1
    r2 d1 c4 b a2 d1 cis2 d1^"B"
    r2 b d d c d e2. d4 b1
    r\breve r2 b d d c d e2. d4 b1
    r\breve r2 b d d c d e2. d4 b1 a2 b c b g b b b d1 b
    r1 r2 b d1. d2 d1 a2 a c1. a2. g4 g1 fis2 g\longa \bar "|."
  }
}
% expanding: altusnotes.ly
\version "2.22.0"
altusnotes = { \relative c'' {
  \clef "G_8"
	   r\longa r\breve g,1 g a a b b d d c2. b4 c1 b2. c8 d e2 d1 g2 d g e c e f g f4 e d1
	   r1 g e r2 g1 f4 e d2 e2. d4 c b c1 d\longa
	   r1 g d r2 g2. f4 e d c2 f1 e2 d1 b^"A" b d d d d e e g1. f2 f1 d d c b\breve
	   r\maxima r\maxima r\longa g1. g2 a\breve b1. b2 d1 d c2. b4 c1 b2. c8 d e2 d1 g2 d g e c e f g f4 e d1
	   r1 g e r2 g1 f4 e d2 e2. d4 c b c1 d\longa
	   r1 g d r2 g2. f4 e d c2 f1 e2 d1 d\breve d\breve^"(1)" \bar "||"
%\footnotetext[1]{Longa in the facsimile.}
\override Staff.TimeSignature.style = #'single-digit
	   \time 3/1
	   d\breve e1 f\breve f1 d\breve d1 e\breve e1 \tuplet 3/2 {d\breve^"(2)" e d}
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
	   \time 2/2
	   d1. d2 f f g g g1
	   r2 g g1 r2 g g1  r2 g g1 d2 d f f g g g1 r2 g g1 r2 g g1 r2 g g1 g g1. f1 d2 d1
	   r2 g1 g2 d d f1. f2 f1 e2 f d1. d1 b2 a1 g g'2 a1 a g2 a1
	   r2^"B" d, g1 g2 g a g e1
	   r\breve r2 d g1 g2 g a g e1
	   r\breve r2 d g1 g2 g a g e g2. f4 d2
	   r2 g f g g2. f8 e d2 g2. a4 b1 g1 f2 g1 g2 g d d f1 f2 f f1 e2 f d\breve d\longa
	   \bar "|."
}}
% expanding: tenornotes.ly
\version "2.22.0"
tenornotes = { \relative c'' {
  \clef "G_8"
  r\maxima r\maxima r\breve g,1 g a a b1. b2 d1 d c2. b4 c1 b\breve
  r\breve g1 g a a b b b b c c a\breve g^"A"
  r\maxima r\longa r\breve b1 b d d d d e e g1. f2 e1 d d c b\breve 
  r\maxima r\maxima g1 g a a b1. b2 d1 d c2. b4 c1 b\breve 
  r\breve g1 g a a b b b b c c a\breve g\longa
  \bar "||"
\override Staff.TimeSignature.style = #'single-digit
  \time 3/1
  g\breve g1 a a a b\breve b1  b\breve b1 \tuplet 3/2 { b\breve^"(2)" c a }
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
  \time 2/2
  g1. g2 c c d1. d2 d1
  r2 d d1 r2 d d1 
  r1 g,2 g c c d1. d2 d1 d
  r2 d d1 d d d e1. c1 b2 a1 g
  r2 b d1. d2 d1 a2 a c c b b a1 g f' g1. f2 d e f d e1 d^"B"
  r\longa r2 b d d c d e2. d4 b1
  r\breve r2 b d d c d e2. d4 b1
  r\breve r2 b d d c d e2. d4 b1. b2 b1 d b
  r2 b d1. d2 d1 a c b a g\longa
  \bar "|."
}}
% expanding: bassusnotes.ly
\version "2.22.0"
bassusnotes = \relative c' {
  \clef "bass"
  g1 g a a b1. b2 d1 d c2. b4 c1 b g\breve b1 a2. g4 a1 g\breve 
  r\longa g 
  r\breve g a1 a b2 g1 f4 e d1 d g g
  r2 g2. f4 e d c2. d4 e2 f2. e4 c2 d1
  r2^"A" g g f4 e d2. e4 f2 g1 f4 e d2 f e a1 g c d2 a1 d, g a2 f g e g1
  r2 g1 f4 e d1
  r2 d1 g2. a4 b2 g a2. b4 c2. b4 g2. a4 b2 c a b1 g
  r1 g g a a b1. b2 d1 d c2. b4 c1 b g\breve b1 a2. g4 a1 g\breve
  r\longa g r\breve g1 g a a b2 g1 f4 e d1 d g g
  r2 g2. f4 e d c2. d4 e2 f2. e4 c2 d1 g,\longa
  \bar "||"
\override Staff.TimeSignature.style = #'single-digit
  \time 3/1
  g'\breve g1 f f f g\breve g1 e\breve e1
  \tuplet 3/2 { g\breve^"(2)" c, d }
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
  \time 2/2
  g1 b2 b a a g1 g2 g g1
  r2 g2 g1   r2 g2 g1
  r1 b2 b a a g1 g2 g g1
  r2 g g1 r2 g g1 g g c,2. d4 e2 f1 g2 d1
  r2 g g1. g2 d d f1 f a2 f g1 d
  r1 d e1. d1 a'2 f bes a1 d,^"B"
  r\breve r1 r2 e g g f g a g e1
  r\breve r2 e g g f g a g e1
  r\breve r2 e g g f g a g e g g1 g2 g2. f4 e2 d1 g
  r2 g g g d d f1. f2 a f g1 d g,\longa
  \bar "|."
}
% expanding: voicedefault.ly
\version "2.22.0"
voicedefault =  {

\set Staff.autoBeaming = ##f
\accidentalStyle forget

\override NoteHead.style = #'baroque
%\override Staff.Rest.style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "-"

\set suggestAccidentals = ##t

%\override Staff.TimeSignature.style = #'C
\override Staff.TimeSignature.style = #'mensural

\time 2/2
\key c \major % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
\score{

         <<


	\context Staff="1"
	  << 
	{

	    \voicedefault

	    \cantusnotes

	}

	   >>


%	  \addlyrics { \cantuswords }



	\context Staff="2"

	{

	    \voicedefault

	    \altusnotes

	}



%	\addlyrics  { \altuswords }





	\context Staff="3"

	{

	    \voicedefault

	    \tenornotes

	}



%	\addlyrics  { \tenorwords }





	\context Staff="4"

	{

	    \voicedefault

	    \bassusnotes

	}




%	\addlyrics  { \bassuswords }





    >>

	\layout {

	   \context{

\Staff

\consists Custos_engraver

        \override Custos.style = #'mensural

    }\context{

	\Score

 \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)

	}

		\context {

			\Voice 

			\consists Ambitus_engraver

		}

	    \context 

	    {

		\Staff

	    }

	}
	\midi {     \tempo 2 = 120
}

}
