\version "2.22.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.22.0"
\header {
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	footnotes = ""
	title = "Tsat een meskin"
	composerid = "90"
	bookid = "21"
%	pieceid = "549"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.22.0"
voicedefault =  {

\set Staff.autoBeaming = ##f
\accidentalStyle forget

\override NoteHead.style = #'baroque
%\override Staff.Rest.style = #'neomensural
\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "-"

\set suggestAccidentals = ##t

%\override Staff.TimeSignature.style = #'C
\override Staff.TimeSignature.style = #'mensural

\time 2/2
\key c \major % %MIDI nobarlines
%  \set shapeNoteStyles = ##( fa #f la fa #f la mi)
}
% expanding: tenornotes.ly
\version "2.22.0"
tenornotes = { \relative c'' {
  \clef "G_8"
  r\maxima r\maxima r\breve g,1 g a a b1. b2 d1 d c2. b4 c1 b\breve
  r\breve g1 g a a b b b b c c a\breve g^"A"
  r\maxima r\longa r\breve b1 b d d d d e e g1. f2 e1 d d c b\breve 
  r\maxima r\maxima g1 g a a b1. b2 d1 d c2. b4 c1 b\breve 
  r\breve g1 g a a b b b b c c a\breve g\longa
  \bar "||"
\override Staff.TimeSignature.style = #'single-digit
  \time 3/1
  g\breve g1 a a a b\breve b1  b\breve b1 \tuplet 3/2 { b\breve^"(2)" c a }
%\footnotetext[2]{These three notes are half-colored in the facsimile.}
\override Staff.TimeSignature.style = #'mensural
  \time 2/2
  g1. g2 c c d1. d2 d1
  r2 d d1 r2 d d1 
  r1 g,2 g c c d1. d2 d1 d
  r2 d d1 d d d e1. c1 b2 a1 g
  r2 b d1. d2 d1 a2 a c c b b a1 g f' g1. f2 d e f d e1 d^"B"
  r\longa r2 b d d c d e2. d4 b1
  r\breve r2 b d d c d e2. d4 b1
  r\breve r2 b d d c d e2. d4 b1. b2 b1 d b
  r2 b d1. d2 d1 a c b a g\longa
  \bar "|."
}}
\score{
  <<
	\context Staff="default"
	<< 
	{
	    \voicedefault 
	    \tenornotes
	}
	 >>
%	\addlyrics  { \tenorwords }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
 \context {
      \Score
      \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/1)
    }

	}
  \header {instrument = "Tenor"}
  
  \midi {
    \tempo 2 = 120
    }


}


